Get Doc Summary
curl --request GET \
--url https://api.reportify.cn/v1/docs/{doc_id}/summary \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.reportify.cn/v1/docs/{doc_id}/summary"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reportify.cn/v1/docs/{doc_id}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"doc_id": "<string>",
"summary": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}文档列表和内容
Doc Summary
Retrieve the summary of the specified document.
GET
/
v1
/
docs
/
{doc_id}
/
summary
Get Doc Summary
文档总结
URL:/v1/docs/{doc_id}/summary方法:
GET描述: 获取指定文档的总结结果。
请求参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| doc_id | str | 文档唯一 ID。 |
响应参数
| 参数名 | 类型 | 描述 |
|---|---|---|
| doc_id | str | 请求的文档唯一 ID |
| summary | str | 文档的总结内容 |
请求示例
cURLcurl -X GET https://api.reportify.cn/v1/docs/1046895208953942016/summary \
-H "Authorization: Bearer 447460****09c9" \
-H "Content-Type: application/json"
import requests
url = "https://api.reportify.cn/v1/docs/1046895208953942016/summary"
headers = {
"Authorization": "Bearer 447460****09c9",
"Content-Type": "application/json"
}
response = requests.get(url, headers=headers)
print(response.json())
响应示例
{
"doc_id": "1046895208953942016",
"summary": "This report provides a concise overview of AI applications in the finance sector, highlighting recent advancements and market impacts."
}
⌘I
